@font-face {
  font-family: "iconfont"; /* Project id 5048438 */
  src: url('//at.alicdn.com/t/c/font_5048438_fv5rlff7a8s.woff2?t=1766042420897') format('woff2'),
       url('//at.alicdn.com/t/c/font_5048438_fv5rlff7a8s.woff?t=1766042420897') format('woff'),
       url('//at.alicdn.com/t/c/font_5048438_fv5rlff7a8s.ttf?t=1766042420897') format('truetype'),
       url('//at.alicdn.com/t/c/font_5048438_fv5rlff7a8s.svg?t=1766042420897#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-org:before {
  content: "\e6ae";
}

.icon-sys:before {
  content: "\e67c";
}

.icon-inv:before {
  content: "\e614";
}

.icon-business:before {
  content: "\e687";
}

.icon-hr:before {
  content: "\e829";
}

.icon-base:before {
  content: "\e726";
}

.icon-patient:before {
  content: "\e617";
}

.icon-fee:before {
  content: "\e630";
}

.icon-msg:before {
  content: "\e600";
}

.icon-safe:before {
  content: "\e8ab";
}

.icon-del:before {
  content: "\e602";
}

.icon-sort:before {
  content: "\e842";
}

.icon-daochu:before {
  content: "\e601";
}

.icon-rongqi:before {
  content: "\e660";
}

.icon-down:before {
  content: "\e65a";
}

.icon-empty:before {
  content: "\e61a";
}

.icon-add:before {
  content: "\e613";
}

.icon-refresh:before {
  content: "\e6f0";
}

.icon-col:before {
  content: "\e662";
}

.icon-search:before {
  content: "\e661";
}

.icon-jigouzuzhi:before {
  content: "\e66c";
}

.icon-jichudangan:before {
  content: "\e66e";
}

.icon-yaopinguanli:before {
  content: "\e66f";
}

.icon-xitongguanli:before {
  content: "\e670";
}

.icon-xiaoxizhongxin:before {
  content: "\e671";
}

.icon-renliziyuan:before {
  content: "\e672";
}

.icon-huanzheguanli:before {
  content: "\e673";
}

.icon-yewuguanli:before {
  content: "\e674";
}

.icon-feiyongguanli:before {
  content: "\e675";
}

.icon-shujujiance:before {
  content: "\e7da";
}

